react tests are broken on master

06/11/2018 07:58 PM - John Mitsch

Status: Closed   

Priority: Normal   

Assignee: John Mitsch   

Category: Tests   

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/743
Description

react tests are failing: http://ci.theforeman.org/blue/organizations/jenkins/katello-pr-test/detail/katello-pr-test/1936/pipeline/

Associated revisions

Revision 6bb72289 - 06/11/2018 11:18 PM - John Mitsch

Fixes #23890 - React tests broken on jenkins

History

#1 - 06/11/2018 08:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7438 added

#2 - 06/12/2018 12:01 AM - John Mitsch

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|6bb72289e758602fc5e2019d4ab248c82be0594e.

#3 - 06/13/2018 05:41 PM - Justin Sherrill

- Subject changed from Jenkins is broken on master to react tests are broken on master

- translation missing: en.field_release set to 349

#4 - 06/13/2018 05:41 PM - Justin Sherrill

- Category set to Tests

#5 - 06/26/2018 12:34 PM - Jonathon Turel

- translation missing: en.field_release changed from 349 to 338
